[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Dear ImGui Demo]
Pos=650,20
Size=550,680
Collapsed=0

[Window][Title Scene]
Pos=1004,599
Size=361,167
Collapsed=0

[Window][Colorizer for demo name]
Pos=923,468
Size=327,287
Collapsed=0

[Window][Camera Position]
Pos=666,101
Size=306,215
Collapsed=0

[Window][Asteroid positions]
Pos=795,286
Size=639,169
Collapsed=0

